snd_timer_read_t Struct Reference
Timer Interface

## Data Fields

unsigned int | resolution
unsigned int | ticks

## Detailed Description

timer read structure

Examples
  /test/timer.c.

## Field Documentation

## resolution

unsigned int snd_timer_read_t::resolution

tick resolution in nanoseconds

Examples
  /test/timer.c.

## ticks

unsigned int snd_timer_read_t::ticks

count of happened ticks

Examples
  /test/timer.c.

The documentation for this struct was generated from the following file:

- /build/alsa-lib-X1Eq5S/alsa-lib-1.2.6.1/include/timer.h